<?php
include ('session.php');
include('connection.php');
include('test.php');
header( 'Content-Type: text/html; charset=utf-8' );
$desc=test_input($_POST['desc']);
$depart=test_input($_POST['dept_name']);
$dp1=test_input($_POST['dp1']);
$eve=test_input($_POST['eve']);

//$sql="INSERT INTO `gallary1`(`e_id`, `description`, `event`, `date`, `Status`, `LastModified`) VALUES ('','$desc','$eve','$dp1','visible',NOW())";
$sql="INSERT INTO `gallary1`(`e_id`, `Department_name`, `description`, `event`, `date`, `status`, `LastModified`) VALUES ('','$depart','$desc','$eve','$dp1','visible',NOW())";

mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));


echo '<script>
alert("Documents Uploaded..!!!");
window.location.href="home.php"</script>';

		         
?>
